RubyGems Navigation menu

Dependencias inversas para varsity Latest version of the following gems require varsity

Total de descargas 1.132

Para esta versión 1.132

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: